Description
Hi,
I'm trying to compute some variables based on housing tenure, using tenure_dv.

Why are there some small discrepancies between tenure_dv and hsownd, e.g. in tenure_dv, 5935 respondents own their house with
a mortgage, but for hsownd (which tenure_dv is derived from) it is 5929 ?

Thanks

History

#1 - 08/30/2022 02:55 PM - Understanding Society User Support Team

- Private changed from Yes to No

Many thanks for your enquiry. The Understanding Society team is looking into it and we will get back to you as soon as we can.
We aim to respond to simple queries within 48 hours and more complex issues within 7 working days.

Best wishes,
Understanding Society User Support Team

#2 - 08/30/2022 04:11 PM - Understanding Society User Support Team
- Status changed from New to Feedback

- % Done changed from 0 to 50

The code for deriving tenure_dv is here https://www.understandingsociety.ac.uk/documentation/mainstage/syntax
Search for tenure_dv under the UKHLS deposited tab.

Hope this helps. But if this does not answer your question please let us know.

Best wishes,
Understanding Society User Support Team

#3 - 09/05/2022 12:28 PM - Albert Ward

Ok, thanks.

From what | can see, the discrepancy is because tenure_dv = 2 includes part-ownership, although this doesn't fully add up.
Sorry for not specifying before - | was looking at Wave 11.

Best,
Albert

#4 - 09/27/2022 06:37 PM - Understanding Society User Support Team

As you can see from the syntax file for tenure_dv, other variables are used to create this variable - not just hsownd. Could you please check the
syntax and let us know if you disagree with the way this variable was created and we will pass that on to the data team.

Best wishes,

Understanding Society User Support Team

#5 - 10/03/2022 11:15 AM - Albert Ward

No, it's ok - it's not a big issue and I'm sure they understand the coding better than me.

Thanks,
https://www.understandingsociety.ac.uk/documentation/mainstage/syntax

#6 - 10/20/2022 08:30 AM - Understanding Society User Support Team
- Status changed from Feedback to Resolved

- % Done changed from 50 to 100
